# Template Site Web

Un template de site web simple et moderne, conçu pour être facilement personnalisable et réutilisable.

## 🚀 Fonctionnalités

- Design responsive moderne
- Structure HTML5 sémantique
- Variables CSS personnalisables
- Commentaires détaillés
- Compatible tous navigateurs

## 📁 Structure du Projet

```
web/
├── index.html      # Page principale
├── style.css       # Styles CSS
├── LICENSE         # Licence GNU GPL v3
└── README.md       # Documentation
```

## 🛠️ Installation

1. Clonez le repository
```bash
git clone [url-du-repo]
```

2. Ouvrez `index.html` dans votre éditeur
3. Personnalisez le contenu et les styles selon vos besoins

## 🛠️ Télécharger le template

1. Dézipper
2. Ouvrez `index.html` dans un éditeur de texte comme VS Code, Sublime Text ou Notepad++.
3. Recherchez la section correspondante (par exemple `<nav>` pour les liens) et remplacez les éléments par vos propres informations.

## 🎨 Personnalisation

### Variables CSS
Modifiez les couleurs et espacements dans `style.css`:
```css
:root {
    --primary-color: #2c3e50;
    --secondary-color: #3498db;
    --text-color: #333;
    --background-color: #f9f9f9;
    --spacing-unit: 20px;
}
```

## 📝 Licence

Ce projet est sous licence GNU GPL v3 - voir le fichier [LICENSE](LICENSE) pour plus de détails.

## ✨ Contribution

Les contributions sont les bienvenues ! N'hésitez pas à ouvrir une issue ou une pull request.
